# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-welcome
pkgbase = plasma-welcome
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = A friendly onboarding wizard for Plasma
url = https://kde.org/plasma-desktop/
builddate = 1734133722
packager = Tuxcore <dev@tuxcore.org>
size = 2682417
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = ki18n
depend = kio
depend = kirigami
depend = kirigami-addons
depend = kjobwidgets
depend = knewstuff
depend = kservice
depend = ksvg
depend = kuserfeedback
depend = kwindowsystem
depend = libplasma
depend = plasma-nm
depend = plasma5support
depend = qt6-5compat
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
